/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/*----------------------*/
/*----------------------*/
/*----------------------*/
/* Header / Logo / Menü */
/*----------------------*/
/*----------------------*/
/*----------------------*/

/* Websitentitel Formatierung */
#header-outer #logo.no-image {
  font-family: 'Open Sans' !important;
  font-weight: 600 !important;
font-size: 24px;
line-height: 34px;
}

h1, h2, h3, h4, h5, h6, body, a, strong, p{
	font-family: 'Open Sans', sans-serif !important;
}

h4{
	hyphens: manual !important;
	word-break: break-word;
}

/* Websitentitel Formatierung – Mobil */
@media only screen and (max-width: 500px) {
#header-outer #logo.no-image {
  font-family:'Open Sans' !important;
  font-weight: 600 !important;
  font-size: 16px;
  line-height: 23px;
  padding-right: 120px !important;
}
}

/* Websitentitel Formatierung / Logo Breite – Mobil / Tablet */
@media only screen and (min-width: 1200px) and (max-width: 1398px) {
#top #logo {
  width: 222px !important;
  padding-right: 0px !important;
}
   
#header-outer #logo.no-image {
  font-family: 'Open Sans' !important;
  font-weight: 500 !important;
  font-size: 16px;
  line-height: 24px;
}
}

@media only screen and (max-width: 500px) {
#top #logo {
  width: 380px !important;
  padding-right: 0px !important;
}
}

/* Logo / Titel Breite */
#top #logo {
width: 420px;
padding-right: 40px !important;
}

/* kein Logo -> Menü Links
html body .sf-menu.sf-js-enabled.sf-arrows {
  margin-left: -20px !important;
}
 */
/* Abstand Menüpunkte
nav ul.sf-menu li {
  padding-right: 10px;
}
 */

/* Current Page Font-Weight Fett */
.current_page_item span {
  font-weight: 700;
}

/*-----------------------------*/
/*-----------------------------*/
/*-----------------------------*/
/* Header / Logo / Menü – Ende */
/*-----------------------------*/
/*-----------------------------*/
/*-----------------------------*/


/*------------*/
/*------------*/
/*------------*/
/* Typografie */
/*------------*/
/*------------*/
/*------------*/


/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-500 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-500.woff') format('woff'), /* Modern Browsers */
       url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-500.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-600.woff') format('woff'), /* Modern Browsers */
       url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-700.woff') format('woff'), /* Modern Browsers */
       url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}


/* Absatz Abstand */
p {
 padding-bottom: 1em;
}


.nectar-fancy-box h4 {
  color: #fff !important;
}


#sidebar h4 {
  opacity: 1;
  font-family:'Open Sans' !important;
  font-weight: 500 !important;
  font-size: 18px !important;
  margin-bottom: 7px !important;
}



.nectar-split-heading[data-animation-type="line-reveal-by-space"] span, .nectar-split-heading[data-animation-type="line-reveal-by-space"]:not(.markup-generated) > * {
  line-height: 1.3;
}



/*Icons*/
@font-face {
  font-family: 'icomoon';
  src:  url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/icomoon.eot?kvoo9y');
  src:  url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/icomoon.eot?kvoo9y#iefix') format('embedded-opentype'),
    url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/icomoon.ttf?kvoo9y') format('truetype'),
    url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/icomoon.woff?kvoo9y') format('woff'),
    url('https://www.prothesenkurs-berlin.de/wp-content/themes/salient-child/fonts/icomoon.svg?kvoo9y#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-down:before {
  content: "\e900";
  color: #f9c24a;
font-size: 20px;
	padding-right: 15px;
}
.icon-arrow-up:before {
  content: "\e901";
  color: #f9c24a;
font-size: 20px;
	padding-right: 15px;
}
.icon-email:before {
  content: "\e902";
  color: #f9c24a;
font-size: 20px;
	padding-right: 15px;
	vertical-align: sub;
}
.icon-phone:before {
  content: "\e903";
  color: #f9c24a;
font-size: 20px;
	padding-right: 15px;
	vertical-align: sub;
}

/*-------------------*/
/*-------------------*/
/*-------------------*/
/* Typografie – Ende */
/*-------------------*/
/*-------------------*/
/*-------------------*/


/*------------*/
/*------------*/
/*------------*/
/* Startseite */
/*------------*/
/*------------*/
/*------------*/

/* Abstände Boxen */
#kachelstart body[data-col-gap="40px"] .vc_row-fluid .wpb_column, 
#kachelstart .vc_row-fluid > .span_12 .wpb_column {
padding: 0px !important;
}

/* Startseite: Anführungszeichen '"' ausblenden */
.experten-name .nectar_single_testimonial .open-quote {
  display: none;
}


/* Colomat Anpassungen */
.collapseomatic_excerpt, .collapseomatic_content {
  margin-left: 0px !important;
}

.collapseomatic, .colomat-close {
  background-image: none;
  background-repeat: no-repeat;
  padding: 0px;
}

.collapseomatic::before {
  content: '\e900';
  font-family: 'icomoon' !important;
  padding-right: 15px;
  color: #f9c24a;
	font-weight: 800;
}

.collapseomatic:hover, .collapseomatic:focus, .collapseomatic:active {
text-decoration: none !important;
}

.colomat-close::before {
  content: "\e901";
  color: #f9c24a;
  font-family: 'icomoon' !important;
  padding-right: 15px;
font-weight: 800;
}

/* Mobile Optimierung Padding Kacheln */
@media only screen and (max-width: 689px) {
#kachelstart .vc_row-fluid > .span_12 .wpb_column {
  padding: 0px 20px !important;
}
}

/*---------------*/
/*---------------*/
/*---------------*/
/* Reise & Hotel */
/*---------------*/
/*---------------*/
/*---------------*/

/*Google Maps*/
.map-darstellung.full-width-content .col.padding-5-percent > .vc_column-inner {
  padding: 0px !important;
}


/*Mobil Padding Bunte Boxen Inhalt*/
@media only screen and (max-width: 999px) {
.whiteh3.full-width-content .col.padding-3-percent > .vc_column-inner {
  padding: calc(100vw * 0.10) !important;
}
}


/*--------------*/
/*--------------*/
/*--------------*/
/* Kontaktseite */
/*--------------*/
/*--------------*/
/*--------------*/


.team-member .description {
  font-size: 15px !important;
}
.team-member .description a{
color: #256789 !important;
}
.team-member .description a:hover {
color: #f9c24a !important;
}

#kontakt-profile .divider-border.completed {
  margin-bottom: 40px !important;
}


/*---------------------*/
/*---------------------*/
/*---------------------*/
/* Kontaktseite - Ende */
/*---------------------*/
/*---------------------*/
/*---------------------*/


/*Tabelle*/
.scroll_table {
overflow: auto !important;
display: block !important;
}

/* PROGRAMM - Tabelle Spaltenbreite anpassen  */
#programm .nectar-hor-list-item .nectar-list-item:nth-child(1) {
    width: 15% !important;
    padding-right: 20px !important;
	font-weight:700 !important;
}
#programm .nectar-hor-list-item .nectar-list-item:nth-child(2) {
    width: 60% !important;
    padding-right: 20px !important;
}
#programm .nectar-hor-list-item .nectar-list-item:nth-child(3) {
    width: 25% !important;
    padding-right: 0px !important;
}
/* PROGRAMM - Tabelle Padding anpassen  */
.nectar-hor-list-item {
    padding: 9px 0px 9px 0px;
}

/* MOBIL - PROGRAMM - Tabelle Spaltenbreite anpassen  */
@media screen and (max-width: 900px) {
	#programm .nectar-hor-list-item .nectar-list-item:nth-child(1) {
    	width: 100% !important;
    	padding-right: 0px !important;
	}
	#programm .nectar-hor-list-item .nectar-list-item:nth-child(2) {
	    width: 100% !important;
	    padding-right: 0px !important;
	}
	#programm .nectar-hor-list-item .nectar-list-item:nth-child(3) {
	    width: 100% !important;
	    padding-right: 0px !important;
	}
}



/*------------------*/
/*------------------*/
/*------------------*/
/* Button Industrie */
/*------------------*/
/*------------------*/
/*------------------*/

.button {
	margin-bottom: 20% !important;
}
